body {
	font-family: "Inter", sans-serif;
	background-color: rgb(243, 238, 242);
}
#id_name,
#id_phone,
#id_organization {
	border: none;
	border-bottom: 0.4px solid #d2691e;
	margin-bottom: 20px;
	margin-right: 30px;
	margin-left: 10px;
	background-color: rgb(243, 238, 242);
}
#id_name {
	margin-top: 50px;
}
.container {
	width: 600px;
	height: 500px;
	margin: auto;
	padding: 25px;
	padding-top: 80px;
	/* border: 1px solid red; */
	background-color: rgb(243, 238, 242);
}
.contact {
	width: 400px;
	height: 200px;
	margin: auto;
}
#submit-btn {
	font-family: "Inter", sans-serif;
	background-color: #eed2be;
	border: 0.3px solid #d2691e;
	border-radius: 20px;
	padding: 10px;
	margin-top: 10px;
	margin-left: 100px;
	letter-spacing: 1.5px;
}

@media only screen and (0px <= width <= 480px) {
	.container {
		width: 400px;
		height: 500px;
		margin: auto;
		padding-left: 25px;
		padding-top: 50px;
		/* border: 1px solid red; */
		background-color: rgb(243, 238, 242);
	}
	#id_name,
	#id_phone,
	#id_organization {
		margin-right: 60px;
		margin-bottom: 30px;
		height: 20px;
		font-size: 15px;
	}
	#id_name {
		margin-top: 50px;
	}
	#submit-btn {
		margin-top: 20px;
		padding: 10px;
		font-size: 15px;
		border-radius: 20px;
	}
}

@media only screen and (481px <= width<= 768px) {
	body {
		font-family: "Inter", sans-serif;
		font-size: 30px;
		letter-spacing: 1.5px;
	}
	.container {
		width: 600px;
		height: 500px;
		margin: auto;
		padding-left: 0px;
		padding-top: 50px;
		/* border: 1px solid red; */
		background-color: rgb(243, 238, 242);
	}
	#id_name,
	#id_phone,
	#id_organization {
		margin-right: 0px;
		margin-bottom: 30px;
		margin-top: 60px;
		width: 175px;
	}
	#id_name {
		margin-top: 75px;
	}
	#submit-btn {
		margin-top: 28px;
		padding: 12px;
		font-size: 30px;
		border-radius: 30px;
	}
}

@media only screen and (769px<= width <= 1024px) {
	body {
		font-family: "Inter", sans-serif;
		font-size: 30px;
		letter-spacing: 1.5px;
	}
	.container {
		width: 900px;
		height: 600px;
		margin: auto;
		padding-left: 0px;
		padding-top: 75px;
		/* border: 1px solid red; */
		background-color: rgb(243, 238, 242);
	}
	#id_name,
	#id_phone,
	#id_organization {
		margin-right: 0px;
		margin-bottom: 30px;
		margin-top: 60px;
		width: 100px;
	}
	#id_name {
		margin-top: 90px;
	}
	#submit-btn {
		margin-top: 30px;
		padding: 15px;
		font-size: 40px;
		border-radius: 30px;
	}
	label {
		margin-left: 5px;
	}
}
